/* Список пользователей */
#users .media {
    margin-bottom: 1rem;
}
#users .media img {
    border-radius: 5px;
    width: 50px;
}
#users .media .name {
    font-size: 14px;
    font-weight: 600;
}

#head_bg {
    margin-top: 80px!important;
    background: url(/assets/img/sections/1.jpg);
    background-size: cover;
    position: relative;
}
#head_bg h1 {
    font-size: 1.8rem;
    /*text-transform: unset;*/
}

@media screen and (max-width: 575px) {
    h1.header-text {
        font-size: 6vw !important;
    }
}
@media(max-width: 576px){
    #head_bg h1 {
        font-size: 1.2rem;
    }
}
#head_bg * {
    position: relative;
    z-index: 1;
}
#head_bg .custom-control-input {
    position: absolute;
}
#head_bg::after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.13);
    height: 100%;
    min-height: 100%;
}
@media(max-height: 530px){
    #head_bg .section_title {
        margin: 1rem 0!important;
    }
    #head_bg h2 {
        font-size: 1.3rem;
        margin-bottom: 10px!important;
    }
    #head_bg p {
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 10px!important;
    }
    #head_bg .form-group {
        margin-bottom: 10px!important;
    }
}

#results .photo {
    height: 300px;
    overflow: hidden;
}

@media(max-width: 576px){
    #section_2 a[data-target="#zvonok"] .h4 {
        font-size: 16px;
    }
}

#head_bg {
    min-height: calc(100vh - 80px) !important;
    flex:1;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    align-content: stretch;
}
#head_bg .section_title {
    text-align: left;
}
.bold-default {
    font-weight: normal !important;
}
#section_2 .section_title,
#refine-term .section_title {
    margin-bottom: 0;
}
#section_2 h3,
#refine-term h3 {
    margin-bottom: 25px;
}
.card .card-body {
    background: #fff;
    position: absolute;
    bottom: 0;
    overflow: hidden;
    height: 260px;
}
.card.shadow {
    height: 590px;
}
.carousel-inner .carousel-item {
    overflow: hidden;
}
#head_bg .card .p-md-5 {
    padding: 20px !important;
}
.header-button-down {
    color: #212529;
    width: 50px !important;
    height: 50px;
    animation: MoveUpDown 2s ease-out infinite;
    background: #f8f9fa;
    cursor: pointer;
    border-radius: 10px;
    margin: 0 auto;
    padding: 10px;
}
.header-button-down:hover {
    background: #ffffff70;
    cursor: pointer;
}
@keyframes MoveUpDown {
  0%, 100% {
    margin-top: 10px;
    margin-bottom: 0px;
  }
  50% {
    margin-top: 0px;
    margin-bottom: 10px;
  }
}
.header-text {
    font-size: 1.8rem !important;
    text-transform: capitalize !important;
    text-shadow: 1px 1px #000000a1;
    -webkit-text-shadow: 1px 1px #000000a1;
    -moz-text-shadow: 1px 1px #000000a1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#0000FF,direction=45);
}

@media screen and (max-width: 576px) {
    button.btn {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: calc(100vw - 80px);
    }
}